---
date: 2019-11-19T16:02:36Z
title: "rclone config providers"
slug: rclone_config_providers
url: /commands/rclone_config_providers/
---
## rclone config providers

List in JSON format all the providers and options.

### Synopsis

List in JSON format all the providers and options.

```
rclone config providers [flags]
```

### Options

```
  -h, --help   help for providers
```

See the [global flags page](/flags/) for global options not listed here.

### SEE ALSO

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.

